"""empty message

Revision ID: 9025c1e275fc
Revises: 7b769ca3100d
Create Date: 2019-09-18 11:33:28.195458

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '9025c1e275fc'
down_revision = '7b769ca3100d'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('items', sa.Column('address_full_text', sa.String(), nullable=True))
    op.add_column('items', sa.Column('lat_float', sa.Float(), nullable=True))
    op.add_column('items', sa.Column('lon_float', sa.Float(), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('items', 'lon_float')
    op.drop_column('items', 'lat_float')
    op.drop_column('items', 'address_full_text')
    # ### end Alembic commands ###
